Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
curl -X DELETE "https://api.example.com/api/v1/integrations/elevenlabs" \ -H "X-API-Key: your-api-key-here"
const integrationType = 'elevenlabs'; const response = await fetch(`https://api.example.com/api/v1/integrations/${integrationType}`, { method: 'DELETE', headers: { 'X-API-Key': 'your-api-key-here' } }); const data = await response.json();
import requests integration_type = 'elevenlabs' headers = { 'X-API-Key': 'your-api-key-here' } response = requests.delete( f'https://api.example.com/api/v1/integrations/{integration_type}', headers=headers ) data = response.json()
{ "status": { "code": 200, "message": "Integration deleted successfully" } }